using System;
using System.ComponentModel;

internal sealed class Delegate293 : MulticastDelegate
{
	public extern void Invoke(object object_0, PropertyChangedEventHandler propertyChangedEventHandler_0);

	public static void smethod_0(object object_0, PropertyChangedEventHandler propertyChangedEventHandler_0, Delegate293 delegate293_1)
	{
		delegate293_1(object_0, propertyChangedEventHandler_0);
	}

	public extern Delegate293(object object_0, IntPtr intptr_0);

	static Delegate293()
	{
		Class10.smethod_13(typeof(Delegate293).TypeHandle);
	}

	internal static Delegate293 delegate293_0;
}
